> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# DataForSEO Trends 位置列表

> ![已选中](https://docs.



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/keywords_data/dataforseo_trends/locations
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/keywords_data/dataforseo_trends/locations:
    get:
      summary: DataForSEO Trends 位置列表
      description: >-
        ![checked](https://docs.dataforseo.com/v3/wp-content/themes/dataforseo/assets/img/icons/checked-circle.svg)
        GET
        https://api.dataforseo.com/v3/keywords\_data/dataforseo\_trends/locations
      operationId: get_dataforseo_keywords_data_dataforseo_trends_locations
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  country:
                    type: string
                    description: 国家/地区 ISO 代码，可选字段；如果要按国家/地区筛选位置列表，请指定 ISO 代码，例如：us
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````